Subject: Elan E9C Programmer

From: "Tim Schomer" <[email-masked]>
Date: Mon Mar 17 12:08:52 2003

Hi,

You posted the following....
>--------------------------------------------------------------------------------
>
>Does anyone have any information as to where I might
>locate a Manual for an old ELAN EPROM
>programmer/copier?  If anyone has any leads I would
>appreciate it.
>
>Thanks
>Kevin Hipp
>
>--------------------------------------------------------------------------------

Have you had any replies from this? I know that Elan no longer produce, or even support the old programmer/copiers. 

I'm hopefully getting one similar in a few days, and I don't think mine's got a manual either. Did you get a manual? (electronic would be nice)

Rototype

-- 
______________________________________________
http://www.linuxmail.org/
Now with e-mail forwarding for only US$5.95/yr

Powered by Outblaze